sylius_resource:
    resources:
        app.google_merchant_feed:
            driver: doctrine/orm
            classes:
                model: App\Entity\GoogleMerchant\GoogleMerchantFeed
                repository: App\Repository\GoogleMerchant\GoogleMerchantFeedRepository
                form: App\Form\Type\GoogleMerchantFeedType
